<?php

namespace Modules\Admin\app\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProjectReview extends Model
{
    use HasFactory;

    protected $fillable = ['name', 'role', 'note', 'user_id'];

    // Relationship: A review belongs to a user
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
